Subject: Re: [PATCH 00/10] tests: add and use a "test_hook" wrapper + hook fixes

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Mar 2022 14:38:34 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> This series is a test-only improvement series split up and adapted
> from a previous series of mine to add a "git init --no-template":
> https://lore.kernel.org/git/[email-masked]/

I looked at all the steps and left some comments; overall the end
result was a pleasant read, even though the progression felt some
improvements were needed.

Thanks.